﻿@charset "UTF-8";
/* NEUTRAL BUTTONS */
/* PRIMARY BUTTONS */
/* TEXT FIELDS BUTTONS */
.container button, .container .role_button, .container input[type="button"], .container input[type="submit"] {
  background: #171717;
  border: 2px solid #23aae1;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
 /* border-bottom: none !important;*/
/*  box-shadow: 0 0 0 2px #23aae1;
  -webkit-box-shadow: 0 0 0 2px #23aae1;
  -moz-box-shadow: 0 0 0 2px #23aae1;
  -o-box-shadow: 0 0 0 2px #23aae1;*/
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: 500;
  font-family: BloggerSans, sans-serif;
  height: 40px;
  line-height: 40px;
  /* outline: none; */
  overflow: visible;
  padding: 0 5px;
  opacity: .8;
  text-align: center;
  vertical-align: middle;
  -webkit-appearance: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  -webkit-transition: all .1s ease;
  -moz-transition: all .1s ease;
  -o-transition: all .1s ease;
}
.container button.small, .container .role_button.small, .container input[type="button"].small, .container input[type="submit"].small {
  font-size: 12px;
  height: 20px;
  line-height: 20px;
  padding: 0 5px;
}
.container button.big, .container .role_button.big, .container input[type="button"].big, .container input[type="submit"].big {
  font-size: 18px;
  font-weight: 500;
  height: 50px;
  line-height: 50px;
  padding: 0 10px;
  text-transform: none;
}
.container button:hover, .container .role_button:hover, .container input[type="button"]:hover, .container input[type="submit"]:hover {
  background-color: #272727;
  /*box-shadow: 0 0 0 2px #23aae1;*/
  color: #ffffff;
  text-decoration: underline;
}
.container button:active, .container .role_button:active, .container input[type="button"]:active, .container input[type="submit"]:active {
  background-color: #000000;
  /*box-shadow: 0 0 0 2px #23aae1;*/
  color: #ffffff;
  transform: scale(1);
}
.container button.primary, .container .role_button.primary, .container input[type="button"].primary, .container input[type="submit"].primary {
  background-color: transparent;
  color: #23aae1;
}
.container button.primary.fill, .container .role_button.primary.fill, .container input[type="button"].primary.fill, .container input[type="submit"].primary.fill {
  background-color: #23aae1;
  color: #ffffff;
}
.container button.primary:hover, .container .role_button.primary:hover, .container input[type="button"].primary:hover, .container input[type="submit"].primary:hover {
  background-color: #23aae1;
  color: #fff;
}
.container button.primary:active, .container .role_button.primary:active, .container input[type="button"].primary:active, .container input[type="submit"].primary:active {
  background-color: #23aae1;
  color: #fff;
}
.container button.secondary, .container .role_button.secondary, .container input[type="button"].secondary, .container input[type="submit"].secondary {
  background-color: #CE2127;
  color: #ffffff;
}
.container button.secondary:hover, .container .role_button.secondary:hover, .container input[type="button"].secondary:hover, .container input[type="submit"].secondary:hover {
  background-color: #e4514e;
}

.container input[type="text"], .container input[type="password"], .container input[type="email"], .container input[type="number"] {
  background: #ffffff;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  border: 2px solid #23aae1;
  color: #000000;
  display: inline-block;
  font-family: sans-serif;
  font-size: 16px;
  font-weight: 300;
  height: 40px;
  line-height: 40px;
  padding: 0 5px;
  vertical-align: middle;
  -webkit-transition: all .15s ease-out;
  -moz-transition: all .15s ease-out;
  -o-transition: all .15s ease-out;
}
.container input[type="text"].small, .container input[type="password"].small, .container input[type="email"].small, .container input[type="number"].small {
  font-size: 12px;
  height: 20px;
  line-height: 20px;
  padding: 0 5px;
}
.container input[type="text"].big, .container input[type="password"].big, .container input[type="email"].big, .container input[type="number"].big {
  height: 60px;
  font-size: 18px;
}
.container input[type="text"]:focus, .container input[type="password"]:focus, .container input[type="email"]:focus, .container input[type="number"]:focus {
  background: #ffffff;
  border: 2px solid #23aae1;
  color: #000000;
  /* outline: none;*/
}
.container input[type="text"]:hover, .container input[type="password"]:hover, .container input[type="email"]:hover, .container input[type="number"]:hover {
  background: #ffffff;
  border: 2px solid #23aae1;
  color: #000000;
}

.container input[type="number"] {
  -moz-appearance: textfield;
}

.container input::-webkit-outer-spin-button,
.container input::-webkit-inner-spin-button {
  /* display: none; <- Crashes Chrome on hover */
  -webkit-appearance: none;
  margin: 0;
  /* <-- Apparently some margin are still there even though it's hidden */
}

.container textarea {
  background: #ffffff;
  border: 2px solid #23aae1;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  color: #000000;
  font-size: 16px;
  font-weight: 300;
  display: inline-block;
  padding: 5px;
  resize: vertical;
  vertical-align: middle;
  -webkit-transition: all .15s ease-out;
  -moz-transition: all .15s ease-out;
  -o-transition: all .15s ease-out;
}
.container textarea:focus {
  background: #ffffff;
  border: 2px solid #23aae1;
  color: #000000;
  /*outline: none;*/
}
.container textarea:hover {
  background: #ffffff;
  border: 2px solid #23aae1;
  color: #000000;
}

.container input[type="text"].error, input[type="password"].error, input[type="email"].error, input[type="number"].error, textarea.error {
  color: #ff0000;
  border-color: #ff0000;
}


.container .select_wrapper {
  background-color: #ffffff;
  border: 2px solid #23aae1;
  color: #23aae1;
  cursor: pointer;
  display: inline-block;
  border-radius: 1px;
  height: 45px;
  line-height: 45px;
  /*outline: none;*/
  overflow: visible;
  padding-left: 5px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  vertical-align: middle;
}

.container .select_wrapper:after {
  background-color: transparent;
  background-image: url(/_catalogs/masterpage/mpp.ersar.images/icon_dropdown.png);
  background-position: center;
  background-size: 14px;
  background-repeat: no-repeat;
  color: #ffffff;
  content: "";
  font-size: 8px;
  height: 100%;
  right: 0;
  width: 40px;
  pointer-events: none;
  position: absolute;
  top: 0;
  z-index: 5;
}

.container .select_wrapper select {
  background: transparent;
  border: 2px solid transparent;
  cursor: pointer;
  color: #23aae1;
  font-size: 18px;
  height: 45px;
  font-family: BloggerSans, sans-serif;
  font-weight: 300;
  margin-top: -1px;
  /*outline: none;*/
  padding-left: 5px;
  padding-right: 50px;
  position: relative;
  -webkit-appearance: none;
  appearance: none;
  z-index: 4;
}

.container .select_wrapper.small {
  font-size: 12px;
  height: 20px;
  line-height: 20px;
}
.container .select_wrapper.small:after {
  font-size: 6px;
  height: 100%;
  width: 20px;
}
.container .select_wrapper.small select {
  font-size: 12px;
  height: 20px;
  padding-right: 30px;
}
.container .select_wrapper.big {
  font-size: 18px;
  font-weight: 500;
  height: 60px;
  line-height: 60px;
  padding: 0 10px;
  text-transform: none;
}
.container .select_wrapper.big:after {
  font-size: 8px;
  height: 100%;
  width: 60px;
}
.container .select_wrapper.big select {
  font-size: 18px;
  height: 60px;
  padding-right: 70px;
}

.container .dropdown_wrapper {
  background-color: #ffffff;
  background-image: url(/_catalogs/masterpage/mpp.ersar.images/icon_dropdown.png);
  background-position: center right 10px;
  background-size: 14px;
  background-repeat: no-repeat;
  cursor: pointer;
  -webkit-user-select: none;
  display: inline-block;
  height: 45px;
  line-height: 45px;
  overflow: hidden;
  color: #23aae1;
  font-size: 18px;
  font-family: BloggerSans, sans-serif;
  font-weight: 300;
  vertical-align: middle;
}
.container .dropdown_wrapper .selected_option {
  border: 2px solid #23aae1;
  font-family: BloggerSans, sans-serif;
  font-weight: 500;
  height: 45px;
  line-height: 45px;
  padding-left: 10px;
}
.container .dropdown_wrapper .options_wrapper {
  background-color: #ffffff;
  border: 2px solid #23aae1;
  border-top: none;
  padding: 0 50px 0 10px;
  overflow-y: auto;
  max-height: 150px;
  position: relative;
  z-index: 999999999;
}
.container .dropdown_wrapper .options_wrapper ul {
  list-style: none;
}
.container .dropdown_wrapper .options_wrapper ul li {
  line-height: 45px;
}
.container .dropdown_wrapper .options_wrapper ul li a {
  font-family: BloggerSans, sans-serif;
  font-weight: 300;
  display: inline-block;
  vertical-align: middle;
}
.container .dropdown_wrapper.expanded {
  overflow: visible;
}
.container .dropdown_wrapper.expanded .selected_option {
  border-bottom: none;
}
.container .dropdown_wrapper.regular {
  height: 40px;
  line-height: 40px;
}
.container .dropdown_wrapper.regular .selected_option {
  font-family: sans-serif;
  height: 40px;
  line-height: 40px;
  color: #000000;
  font-size: 16px;
}
.container .dropdown_wrapper.regular .options_wrapper ul li {
  line-height: 40px;
}
.container .dropdown_wrapper.regular .options_wrapper ul li a {
  font-family: sans-serif;
  color: #000;
  font-size: 16px;
}

.container input[type="checkbox"] {
  display: none;
  visibility: hidden;
}

.container .role_checkbox {
  background-color: #ffffff;
  border: 1px solid #dadada;
  border-radius: 2px;
  color: transparent;
  cursor: pointer;
  display: inline-block;
  height: 30px;
  position: relative;
  transition: all .1s ease-out;
  -webkit-user-select: none;
  -moz-user-select: none;
  vertical-align: middle;
  width: 30px;
}

.container .role_checkbox:after {
  content: '✓';
  height: 30px;
  font-size: 18px;
  left: 0;
  line-height: 30px;
  position: absolute;
  text-align: center;
  top: 0;
  width: 30px;
}

.container .role_checkbox:hover {
  background-color: #dadada;
  color: #ffffff;
}

.container input[type="checkbox"]:checked + .role_checkbox, .container input[type="checkbox"]:checked + .role_checkbox:hover {
  background-color: #111111;
  border-color: #111111;
  color: #ffffff;
}

.container input[type="radio"] {
  display: none;
  visibility: hidden;
}

.container .role_radio {
  background-color: #ffffff;
  border: 1px solid #dadada;
  border-radius: 100%;
  color: transparent;
  cursor: pointer;
  display: inline-block;
  height: 30px;
  position: relative;
  transition: all .1s ease-out;
  -webkit-user-select: none;
  -moz-user-select: none;
  vertical-align: middle;
  width: 30px;
}

.container .role_radio:after {
  content: '✓';
  height: 30px;
  font-size: 18px;
  left: 0;
  line-height: 30px;
  position: absolute;
  text-align: center;
  top: 0;
  width: 30px;
}

.container .role_radio:hover {
  background-color: #dadada;
  color: #ffffff;
}

.container input[type="radio"]:checked + .role_radio, .container input[type="radio"]:checked + .role_radio:hover {
  background-color: #111111;
  border-color: #111111;
  color: #ffffff;
}

.container .imgPreview {
  background-image: url();
  background-color: #ffffff;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  border: 1px solid #dadada;
  border-radius: 100%;
  cursor: pointer;
  display: inline-block;
  height: 100px;
  overflow: hidden;
  position: relative;
  vertical-align: middle;
  width: 100px;
}

.container .imgPreview:hover {
  background-color: #fafafa;
}

.container .imgPreview:after {
  /*this is to avoid bug that occurs when dragging preview image */
  color: rgba(0, 0, 0, 0.5);
  content: '';
  font-size: 12px;
  font-weight: 700;
  height: 100%;
  left: 0;
  padding-top: 35px;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%;
}

@media screen and (max-width: 480px) {
  .container button, .container .role_button, .container input[type="button"], .container input[type="submit"] {
    font-size: 16px;
    height: 40px;
    line-height: 40px;
  }

  .container input[type="text"], .container input[type="password"], .container input[type="email"] {
    font-size: 16px;
    height: 40px;
    line-height: 40px;
  }
}
.container ::-webkit-input-placeholder {
  font-family: sans-serif;
  font-style: normal;
  color: #000;
}

.container :-moz-placeholder {
  /* Firefox 18- */
  font-family: sans-serif;
  font-style: normal;
  color: #000;
}

.container ::-moz-placeholder {
  /* Firefox 19+ */
  font-family: sans-serif;
  font-style: normal;
  color: #000;
}

.container :-ms-input-placeholder {
  font-family: sans-serif;
  font-style: normal;
  color: #000;
}


/* DATE PICKER */
.datepicker {
  transform: translateY(180px);
  -webkit-transform: translateY(180px);
  -moz-transform: translateY(180px);
  -o-transform: translateY(180px);
  font-family: sans-serif;
  border: 1px solid #23aae1 !important;
  border-radius: 0 !important;
}

.datepicker * {
  border-radius: 0 !important;
}

.datepicker .active {
  background: #23aae1 !important;
  background-color: #23aae1 !important;
}



.datepicker .datepicker-days {
  display: block;
}

.datepicker-dropdown.datepicker-orient-top:before, .datepicker-dropdown.datepicker-orient-top:after {
  display: none;
}

@media screen and (max-width: 840px) {
  .datepicker {
    transform: translateY(60px);
    -webkit-transform: translateY(60px);
    -moz-transform: translateY(60px);
    -o-transform: translateY(60px);
  }
}